Core - Bug # 55811

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Unit/Functional Tests
Created: 2014-02-09 Assigned To:

Updated: 2014-02-09 Due date:

TYPO3 Version: 4.7

PHP Version: 53

Complexity: no-brainer

Is Regression: Yes

Sprint Focus:

Subject:

Namespace usage in 4.7

Description

Related issues:
related to Core - Bug # 31998: faulty check for missing SMTP-port

Resolved 2011-11-22

related to Core - Bug # 53682: Exception '$toolbarltem "shortcuts" must imple... Resolved 2013-11-15

Associated revisions

Revision df8e21b7 - 2014-02-09 14:28 - Christian Kuhn

[BUGFIX] Namespace usage in test

Patch for issue #31998 introduced a namespace in unit test,
the test suite now fails after patch for issue #53682. Use
old class name instead.

Change-Id: 183e7cd33787364c1f531c51406f09884aff418c6

Resolves: #55811
Related: #53682
Related: #31998
Releases: 4.7, 4.5

Reviewed-on: https://review.typo3.0rg/27513

Reviewed-by: Christian Kuhn

Tested-by: Christian Kuhn

Revision 7d6a8cc7 - 2014-02-09 14:28 - Christian Kuhn

[BUGFIX] Namespace usage in test

Patch for issue #31998 introduced a namespace in unit test,
the test suite now fails after patch for issue #53682. Use
old class name instead.

Change-Id: 183e7cd33787364c1f531c51406f09884aff418c6

Resolves: #55811
Related: #53682
Related: #31998
Releases: 4.7, 4.5

Reviewed-on: https://review.typo3.0rg/27513

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
(cherry picked from commit df8e21b7e727d7ec709ed9f92e3069d77db0be04)
Reviewed-on: https://review.typo3.org/27514

History

#1 - 2014-02-09 14:27 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch TYPO3_4-7 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27513

#2 - 2014-02-09 14:29 - Gerrit Code Review

Patch set 1 for branch TYPO3_4-5 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27514

#3 - 2014-02-09 14:31 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:7d6a8cc740b2a7830ca121786fe68c0594aad812.
